Divi WordPress Theme
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix Extremely Depricated

Discussion in 'Misc WordPress Requests' started by michaelwdaw, Jan 8, 2018.

  1. michaelwdaw

    Guest

    Extremely Depricated, by michaelwdaw

    Hi Everyone, this is my first post.

    Having turned debug mode on, I am receiving an error on my /wp-admin page which reads:

    Warning: require_once(/usr/www/users/camernryyn/wp-admin/includes/deprecated.php): failed to open stream: No such file or directory in /usr/www/users/camernryyn/wp-admin/includes/admin.php on line 80 Fatal error: require_once(): Failed opening required ‘/usr/www/users/camernryyn/wp-admin/includes/deprecated.php’ (include_path=’.:/usr/share/php:/usr/share/pear’) in /usr/www/users/camernryyn/wp-admin/includes/admin.php on line 80

    All I get from this is that something is depricated. my home page has a broken dropdown menu and the cart has turned into a string stating that it is depricated.

    Is this an out of date theme?

    I have just restructed my domain and moved hosting.

    If a line by line explanation of the code can be given to me I will be very appreciative.

    Thanks so much in advance!

    Extremely Depricated
     
    #1

Share This Page

Monarch Social Sharing Plugin